<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete each statement. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Where [#] she from? She's from Japan.]]></sentence>
			<answers>
				<answer>is</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>are</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Where are your parents from? They're [#]  Quito.]]></sentence>
			<answers>
				<answer>from</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>They're</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Where [#] you from? I'm from Madrid.]]></sentence>
			<answers>
				<answer>are</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>is</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[ [#] your friend from? He's from Havana.]]></sentence>
			<answers>
				<answer>Where's</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>from</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[I'm [#] from the United States. I'm from Canada.]]></sentence>
			<answers>		
			<answer>not</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>'re not</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Where are they from? [#] from Colombia.]]></sentence>
			<answers>
				<answer>They're</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>Where's</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[We [#] from Taipei. We're from Beijing.]]></sentence>
			<answers>
				<answer>'re not</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>not</b>]]></hint>
		</question>
	</questions>
</exercise>
